<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>None</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Occidental Development Partner Manager</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Occidental Development Partner Manager</name>
    <opportunityAccessLevel>None</opportunityAccessLevel>
    <parentRole>OccidentalDevelopmentPartnerExecutive</parentRole>
</Role>
